From e61b6e81b923d4d39b5089e87e9cad02140d5cc9 Mon Sep 17 00:00:00 2001
From: Charles Plessy <plessy@debian.org>
Date: Sat, 28 Sep 2013 21:21:25 +0900
Subject: [PATCH] Policy: Built-Using is not necessary for runtime exception
 code from GCC.

Closes: #688251
---
 policy.sgml | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

diff --git a/policy.sgml b/policy.sgml
index 113429b..9352a2a 100644
--- a/policy.sgml
+++ b/policy.sgml
@@ -5569,8 +5569,13 @@ Replaces: mail-transport-agent
 	    <tt>Build-Depends</tt> in the source package is not adequate since
 	    it (rightfully) does not document the exact version used in the
 	    build.
-	  </footnote>,
-	  including an "exactly equal" ("=") version relation on the version
+	  </footnote>, except when the incorporated code originates from the
+	    GNU C compiler and is covered by the GCC Runtime Library Exception.
+	  <footnote>
+	    This would require the <tt>Built-Using</tt> field in an
+	    unreasonably large number of packages.
+	  </footnote>.
+	  It includes an "exactly equal" ("=") version relation on the version
 	  that was used to build that binary package<footnote>
 	    The archive software might reject packages that refer to
 	    non-existent sources.
-- 
1.8.4.rc3

